=== debian/control ===
Source: jolicloud-webapp-awdio
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-awdio
Provides: prism-webapp-awdio
Replaces: prism-webapp-awdio (<= 1.0)
Conflicts: prism-webapp-awdio (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.awdio.com/
Description: Jolicloud web application for Awdio
 The Awdio web site running in a simple Jolicloud window.

Package: prism-webapp-awdio
Architecture: all
Depends: jolicloud-webapp-awdio
Description: Transitional package for jolicloud-webapp-awdio
 This is a transitional package for jolicloud-webapp-awdio, and can safely
 be removed after the installation is complete.
